## badauth 0.1.6

=== debian/changelog ===
badauth (0.1.6-0parrot1) echo-updates; urgency=medium

  * New upstream version 0.1.6
  * Add d/watch
  * Update & refresh patches
  * Update uploader's email

 -- Maysec <maycon.cmoreira@protonmail.com>  Wed, 07 Jan 2026 13:22:40 -0400

badauth (0.1.0-0parrot1) lory-updates; urgency=medium

  * New upstream version 0.1.0
  * Initial packaging

 -- Maysec <155771205+MaycoSec@users.noreply.github.com>  Sat, 20 Sep 2025 15:04:25 -0400
