=== debian/control ===
Source: badauth
Section: python
Priority: optional
Maintainer: Parrot Team <team@parrotsec.org>
Uploaders: Maysec <maycon.cmoreira@protonmail.com>
Rules-Requires-Root: no
Build-Depends:
 debhelper-compat (= 13),
 dh-sequence-python3,
 python3-setuptools,
 python3-all,
#Testsuite: autopkgtest-pkg-python
Standards-Version: 4.6.2
Homepage: https://github.com/CravateRouge/badauth

Package: python3-badauth
Architecture: all
Depends:
 ${python3:Depends},
 ${misc:Depends},
 python3-kerbad,
 python3-asysocks,
 python3-oscrypto
Description: Fork of asyauth for bloodyAD
 Unified authentication library, written in python. This is a fork
 made for use with bloodyAD
 .
 This package installs the library for Python 3.
