=== debian/rules ===
#!/usr/bin/make -f

#export DH_VERBOSE = 1

export PYBUILD_NAME=badauth

%:
	dh $@ --with python3 --buildsystem=pybuild


override_dh_auto_test:
	# As kerbad is not on the official repos yet, sbuild will error out
	# This might be enabled in the future
